<!DOCTYPE html>
<html>
  <head>
    <base href="...">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Andreas Willems">

    <!-- import css frameworks and files -->
    <link rel="stylesheet" href="assets/libs/bulma/0.0.26/css/bulma.css">
    <link rel="stylesheet" href="assets/libs/font-awesome/css/font-awesome.css">
    <link rel="stylesheet" href="assets/css/style.css">
  </head>
  <body>
    <section class="hero is-bold is-medium">
      <div class="hero-body">
        <div class="columns">

          <div class="column"></div>

          <div class="column">
            <div class="container">
              <h1 class="title">
                Kein Zugriff.
              </h1>
              <h2 class="subtitle">
                ...
              </h2>
            </div>
          </div>

          <div class="column"></div>

        </div>
      </div>
    </section>
    <section class="hero is-primary is-bold is-medium">
      <div class="hero-body">
        <div class="columns">
          <div class="column"></div>

          <div class="column">
            <div class="container">
              <div class="has-text-centered">
                <img src="assets/img/sad_smiley.png" width="300" height="300">
              </div>
            </div>
          </div>

          <div class="column"></div>
        </div>
      </div>
    </section>

  </body>
</html>